Prism2/2.5/3 Host AP - new stable release v0.2.5 - 2004-10-03

Ged Haywood ged at jubileegroup.co.uk
Mon Oct 4 15:40:07 EDT 2004


Hi Jouni,

On Mon, 4 Oct 2004, Jouni Malinen wrote:

> On Mon, Oct 04, 2004 at 01:11:59PM +0100, Ged Haywood wrote:
>
> > Can you say (even if only approximately) which of the older 2.4.x versions
> > are not supported?
>

> depends partly on what functionality would be needed. wpa_supplicant
> needs wireless extensions v15 for WPA and that was added in 2.4.21.
> The driver seemed to have backwards compatibility code for at least
> WEXT v14, so 2.4.20 could work if WPA is not used. Going beyond that
> is starting to push your luck..

Thanks again Jouni, that's what I was looking for.

73,
Ged.



More information about the HostAP mailing list